Jump to content
zimstl

Upcoming Mac OS Version

Recommended Posts

I just upgraded to Mac OSCatalina 10.15.4 and received the following message as I completed the upgrade.  What is the plan for upating Malwarebytes to be compatible with future versions of MacOS?

image.png.7822f17c95d78914fa57b0d8b6dd64e9.png

 

image.png

Share this post


Link to post
Share on other sites

Adas and Treed,  I was just about to ask this same question having taken a leap of faith and updated to 10.15.4 and got the same Legacy System Extension warning.  As usual, you were on top of the issue and explained it very well.  I'm on MBAM 4.3.5 so all is well with my 2 month old first Mac.  Thank you for working to keep my baby safe.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.